%načtení dat
clear all
X = [161.278,4.6423,24.6438,30.122,49.829,18.38,169.87];
Y = [57.8283,0,15.2778,7.702,6.671,67.34,34.638];

%Y =Y'; % Transpozice -
% sloupce se zobrazuji pro radky matice *
figure(1)
subplot(1,2,1);
a = bar(X);
title ('Kapacita -90 dBm/Hz', 'FontName','Arial','FontSize',20);
text(1:length(X),X,num2str(X'),'vert','bottom','horiz','center'); 
box off
set(gca,'xticklabel',{'n1->n17','n17->n19','n19->n202','n202->n217','n217->n219','n219->n221','n221->n222','FontName','Arial','FontSize',32});
%set(gca,'FontSize',16); %velikost popisků os
xlabel('Přenosové trasy','FontName','Arial','FontSize',18)
ylabel('Přenosová kapacita [Mbps]','FontName','Arial','FontSize',18)


subplot(1,2,2);
b = bar(Y);
title ('Kapacita -70 dBm/Hz', 'FontName','Arial','FontSize',20);
text(1:length(Y),Y,num2str(Y'),'vert','bottom','horiz','center'); 
box off
set(gca,'xticklabel',{'n1->n17','n17->n19','n19->n202','n202->n217','n217->n219','n219->n221','n221->n222','FontName','Arial','FontSize',32});
%set(gca,'FontSize',16); %velikost popisků os
xlabel('Přenosové trasy','FontName','Arial','FontSize',18)
ylabel('Přenosová kapacita [Mbps]','FontName','Arial','FontSize',18)




